<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/font_awesome_all.css">
    <link rel="stylesheet" href="css/layout.css">
    <title>HTML Task</title>
  </head>
  <body>
        <div class="container">
                <div class="row">
                        <nav class="navbar navbar-expand-lg navbar-light bg-white col-12">
                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                                <span class="navbar-toggler-icon"></span>
                              </button>
                          <a class="navbar-brand" href="#">
                                    <img src="/images/logo.jpg" />
                                </a>            
                                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                                  <ul class="navbar-nav left-mar-auto">
                                    <li class="nav-item active">
                                      <a class="nav-link" href="#">BEDROOM </a>
                                    </li>
                                    <li class="nav-item">
                                      <a class="nav-link" href="#">LIVING ROOM</a>
                                    </li>
                                    <li class="nav-item dropdown">
                                        <a class="nav-link" href="#">OFFICE</a>
                                    </li>
                                    <li class="nav-item">
                                      <a class="nav-link" href="#">KITCHEN</a>
                                    </li>
                                    <li class="nav-item">
                                            <a class="nav-link" href="#">BATHROOM</a>
                                          </li>
                                  </ul>
                                </div>
                                <ul class="top-link">
                                        <li> <i class="fas  fa-search"></i> </li>
                                        <li> <i class="fas  fa-heart"></i> </li>
                                        <li> 
                                          <i class="fas  fa-shopping-bag"></i> 
                                          <div class="count">
                                            2
                                          </div>
                                        </li>
                                    </ul>
                              </nav>
                </div>
              <div class="row">
                <div class="col" id="breadcrumb">
                <ul>
                  <li>
                      <i class="fas fa-home"></i>
                  </li>
                  <li>
                    <a href="#">CATALOG</a>
                  </li>
                  <li>
                      <a href="#">SOFAS</a>
                  </li>
                  <li>
                      <a href="#"> BEIGE NUDIE SOFA</a>
                  </li>
                </ul>
              </div>
              </div>
                <div class="row">
                  <div class="col-sm-12 col-md-3 nopadding" id="secton_menu">
                    <aside> 
                      Details
                      </aside>
                     
                      <ul>
                        <li class="active">
                         <a href="#" class="leftlinks"> DETAILS </a>
                        </li>
                        <li>
                            <a href="#" class="leftlinks"> DESCRIPTION </a>
                        </li>
                        <li>
                            <a href="#" class="leftlinks"> REVIEW </a>
                        </li>
                        <li>
                            <a href="#" class="leftlinks"> CUSTOM TAB </a>
                        </li>
                      </ul>
                      <div id="left-social-links">
                        <ul>
                          <li> <a href="#"> <i class="fab  fa-facebook-f"></i> </a></li>
                          <li> <a href="#"> <i class="fab  fa-twitter"></i> </a></li>
                          <li> <a href="#"> <i class="fab  fa-pinterest"></i> </a></li>
                        </ul>
                      </div>
                  </div>
                  <div class="col-sm-12 col-md-9" id="content-body">
                    <div class="content">
                      <div class="prod_detail">
                        <div class="prod_img">
                          <img class="img-fluid" src="images/prod_img.jpg">
                        </div>
                        <div class="prod_desc">
                          <div class="prod_text">
                            <h2>Nudie Extendable Sofa for 3 persons.</h2>
                            <div>
                                <i class="fas  fa-star active_color"></i> 
                                <i class="fas  fa-star active_color"></i> 
                                <i class="fas  fa-star active_color"></i> 
                                <i class="fas  fa-star active_color"></i> 
                                <i class="fas  fa-star"></i> 
                                <span class="reviews_count"> (20) </span>
                            </div>
                            <div class="product_price">
                              <span class="price_before_dis">  $169 </span>
                              <span class="actual_prod_price">  $149 </span>
                            </div>
                            <div class="product_features">
                              <ul>
                                <li> <span class="bold">ASSEMBLY :  </span><span> Carpenter Assembly </span></li> 
                                <li> <span class="bold">WARRANTY :  </span><span> 12 Months Warrant </span></li> 
                              </ul>
                            </div>
                            <div class="row">
                              <div class="col-md-6"> 
                                <div class="dispatch">
                                  <div class="icons">
                                    
                                    <i class="fas  fa-truck"></i>
                                  </div>
                                  <div class="dispatch_text">
                                    <span> SAME DAY  DISPATCH</span>
                                  </div>
                                </div>

                              
                              </div>
                              <div class="col-md-6"> 
                                <div class="dispatch">
                                  <div class="icons">
                                    <i class="fas  fa-redo"></i>
                                  </div>
                                  <div class="dispatch_text">
                                  <span> SAME DAY  DISPATCH </span>
                                  </div>
                              
                              </div>
                            </div>
                          </div>
                          <div class="row">
                            <div> COLOR :</div>
                            <div>
                              <div class="custom-control custom-radio">
                                <input type="radio" class="custom-control-input" id="customRadio1" name="example1" value="customEx">
                                <label class="custom-control-label" for="customRadio1"></label>
                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;  <input type="radio" class="custom-control-input" id="customRadio2" name="example1" value="customEx">
                                <label class="custom-control-label" for="customRadio2"></label>
                                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;  <input type="radio" class="custom-control-input" id="customRadio3" name="example1" value="customEx">
                                <label class="custom-control-label" for="customRadio2"></label>
                              </div> 
                            </div>
                          </div>
                        </div>
                        </div>
                        </div>
                    </div>
                  </div>
                </div>
              </div>

    <!-- JavaScript -->
    <script src="js/jquery-3.3.1.slim.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
  </body>
</html>